import MyContent from "@/components/html/MyContent";
import MyScene from "@/components/MyScene";
import Visualization from "@/components/Visualization";
import { Canvas } from "@react-three/fiber";
import localFont from "next/font/local";
import Head from "next/head";
import React from "react";

const geistSans = localFont({
  src: "./fonts/GeistVF.woff",
  variable: "--font-geist-sans",
  weight: "100 900",
});
const geistMono = localFont({
  src: "./fonts/GeistMonoVF.woff",
  variable: "--font-geist-mono",
  weight: "100 900",
});

export default function Home() {
  return (
    <React.Fragment>
      <Head>
        <title>Celestia</title>
        <meta httpEquiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="title" content="Celestia"/>        
        {/* <link rel="icon" href="/logo.png" /> */}
      </Head>
      <Visualization/>
    </React.Fragment>
  );
}
